h3.subtitle {
    margin-top: 1rem;
    margin-bottom: 1rem;
    padding: 1rem;
    &::before {
        font: normal normal normal 20px/1 ForkAwesome;
        margin-right: 0.5em;
        content: "\f061";
    }
}

$col_charge: #e03851d7;
$col_resource: #6d9e63d8;

h4.family-title {
    margin-top: 1.5rem;
    margin-bottom: 1rem !important;
    padding-left: 0.7em;
    i {
        margin-right: 0.4em;
    }
    &.charge i { color: $col_charge; }
    &.resource i { color: $col_resource; }
}
.budget-table th {
    th {
        color: white;
    }
}

table.budget-table {
    th, td {
        padding: 10px;
        text-align: right;
    }
    th.charge { background-color: $col_charge; }
    th.resource { background-color: $col_resource; }
    td.column-fixed {
        width: 9.5em;
    }
}

.btn-budget {
    margin-right: 1rem !important;
}

.el-type {
    font-weight: 600;
    text-align: left !important;
}

.total {
    margin-top: 1rem;
    border-top: 1px dashed black;
}

.accordion-item {
    margin-bottom: 1rem;
}

button[aria-expanded="true"] > span.folded,
button[aria-expanded="false"] > span.unfolded { display: none; }
button[aria-expanded="false"] > span.folded,
button[aria-expanded="true"] > span.unfolded { display: inline; }
